Subject: [dnsext] Fw: I-D Action:draft-yao-dnsext-bname-00.txt

From: "Health" <[email-masked]>
Date: Wed, 23 Dec 2009 10:09:15 +0800

Dear all,

   This draft may help to solve the problem of bundle names or equivalent names which require the DNS to have an identical resolution.
   any comments are welcome.
  Thanks a lot.

Yao Jiankang
CNNIC

(It seems that my comapny email address can not reach the [email-masked]  gmail works better)

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, December 23, 2009 9:45 AM
Subject: I-D Action:draft-yao-dnsext-bname-00.txt 

>A New Internet-Draft is available from the on-line Internet-Drafts directories.
> 
> Title           : Bundle DNS Name Redirection
> Author(s)       : J. Yao, et al.
> Filename        : draft-yao-dnsext-bname-00.txt
> Pages           : 12
> Date            : 2009-12-22
> 
> This document defines a new DNS Resource Record called "BNAME", which
> provides the capability to map an entire tree of the DNS name space
> to another domain.  It differs from the CNAME record which maps a
> single node of the name space, from the DNAME which maps the subtree
> of the DNS name space to another domain.
> 
> Status of this Memo
> 
> This Internet-Draft is submitted to IETF in full conformance with the
> provisions of BCP 78 and BCP 79.
> 
> Internet-Drafts are working documents of the Internet Engineering
> Task Force (IETF), its areas, and its working groups.  Note that
> other groups may also distribute working documents as Internet-
> Drafts.
> 
> Internet-Drafts are draft documents valid for a maximum of six months
> and may be updated, replaced, or obsoleted by other documents at any
> time.  It is inappropriate to use Internet-Drafts as reference
> material or to cite them other than as "work in progress."
> 
> The list of current Internet-Drafts can be accessed at
> http://www.ietf.org/ietf/1id-abstracts.txt.
> 
> The list of Internet-Draft Shadow Directories can be accessed at
> http://www.ietf.org/shadow.html.
> 
> This Internet-Draft will expire on July 6, 2010.
> 
> Copyright Notice
> 
> Copyright (c) 2010 IETF Trust and the persons identified as the
> document authors.  All rights reserved.
> 
> This document is subject to BCP 78 and the IETF Trust's Legal
> Provisions Relating to IETF Documents
> (http://trustee.ietf.org/license-info) in effect on the date of
> publication of this document.  Please review these documents
> carefully, as they describe your rights and restrictions with respect
> to this document.  Code Components extracted from this document must
> include Simplified BSD License text as described in Section 4.e of
> the Trust Legal Provisions and are provided without warranty as
> described in the BSD License.
> 
> This document may contain material from IETF Documents or IETF
> Contributions published or made publicly available before November
> 10, 2008.  The person(s) controlling the copyright in some of this
> material may not have granted the IETF Trust the right to allow
> modifications of such material outside the IETF Standards Process.
> Without obtaining an adequate license from the person(s) controlling
> the copyright in such materials, this document may not be modified
> outside the IETF Standards Process, and derivative works of it may
> not be created outside the IETF Standards Process, except to format
> it for publication as an RFC or to translate it into languages other
> than English.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-yao-dnsext-bname-00.txt
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

--------------------------------------------------------------------------------

> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>